/*アクセスページ
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back {
  background-image: url("image/title_img.jpg");
    background-position: top;
}
.information_btn {
    margin: 3em auto 6em;
}
header nav ul.gnav li.g_access a {
  color: #CD3C2C;
}

section {
  max-width: 1000px;
  margin: auto;
  padding: 1em;
  box-sizing: border-box;
  position: relative;
}
/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	margin-bottom: 2em;
	text-align: center;
}


/*送迎車【要予約】*/
.sec_sougei {
	margin: 2em 0;
	margin-bottom: 5em;
	padding: 0;
	width: 100%;
	max-width: 100%;
}
.sec_sougei .sougei_box {
	max-width: 1000px;
	background: #F0E9D9;
	margin: 0 auto;
	padding: 2.5em;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.sec_sougei .sougei_box .img_box {
	width: 30%;
	text-align: right;
	font-size: 80%;
	margin-bottom: -1em;
}
.sec_sougei .sougei_box .img_box img {
	width: 100%;
}
.sec_sougei .sougei_box .text_box {
	width: 46%;
}
.sec_sougei .sougei_box .text_box h4.sougei_title {
	font-size: 140%;
	letter-spacing: 0.15em;
}
.sec_sougei .sougei_box .text_box p {
	line-height: 1.8em;
    text-align: left;
}

iframe {
	margin-bottom: 3em;
}

.address_flexbox {
	width: 90%;
/*	max-width: 1240px;*/
    max-width: 1600px;
	margin: 0 auto 3em;
	display: flex;
/*	justify-content: space-between;*/
    justify-content: center;
	flex-wrap: wrap;
}
.address_flexbox .text_box {
	width: 40%;
}
.address_flexbox .text_box p {
	margin-left: 2em;
	line-height: 1.8em;
}
.address_flexbox .text_box .address_imgbox {
	width: 100%;
	margin-bottom: 1em;
}

.address_flexbox .img_box {
	width: 50%;
}


.sec_sougei .sougei_box .information_btn {
    display: none;
}

.sougei_table {
	width: 100%;
	margin-bottom: 1em;
}
.sougei_table th,.sougei_table td {
	width: 33.33%;
	text-align: center;
	font-weight: normal;
	padding: 0.5em;
}

.sec_sougei p.text{
margin: 2em auto 0;
    
}

@media screen and (max-width: 999px) {
	
.cocept_title {
  font-size: 1.5em;
}
.sec_sougei {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 4em;
}
.sec_sougei .sougei_box {
	width: 100%;
	padding: 1em;
}
.sec_sougei .sougei_box .img_box {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 1.5em;
	order: 4;
}
.sec_sougei .sougei_box .text_box {
	width: 100%;
	order: 1;
	margin: 0 auto;
	margin-top: 1em;
}
.sec_sougei .sougei_box .text_box p {
	text-align: left;
}
.sec_sougei .sougei_box .text_box h4.sougei_title {
	font-size: 140%;
}
.sec_sougei .sougei_box .information_btn {
    margin: 1em auto;
	width: 100%;
    display: block;
    	order: 3;
}
	.sec_sougei p.text {
        	order: 2;
        margin: 0;
}
iframe {
	height: 400px;
}
.address_flexbox {
	width: 90%;
	max-width: 1240px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.address_flexbox .text_box {
	width: 100%;
	margin-bottom: 1em;
}
.address_flexbox .text_box p {
	margin-left: 5%;
}
.address_flexbox .text_box .address_imgbox {
	width: 60%;
	min-width: 240px;
}

.address_flexbox .img_box {
	width: 100%;
}
}


/*お客様へ大切なお知らせ*/
.slide_box.pc {
	margin-bottom: 0;
}
.important {
    width: 100%;
    max-width: 100%;
	color: #3C1A0B;
	text-align: center;
	margin: 0;
	padding: 3em 2em;
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN',sans-serif;
	background: url("../images/important.jpg")no-repeat center top 45%;
	background-size: contain;
    background-repeat: repeat;
}
.important h3 {
	color: #3F725F;
	font-size: 160%;
	font-weight: bold;
	margin: 0;
	margin-bottom: 0.5em;
	padding: 0;
	letter-spacing: 0.15em;
	background: none;
}

.important p {
	line-height: 2em;
	letter-spacing: 0.15em;
    font-weight: bold;
    font-size: 1.2em;
}
.important p br{
	display: block;
}

/*お車でお越しのお客様へ*/
section.annnai{
    margin: 2em auto 3em;
}
section.annnai h3{
font-weight: 600;
    letter-spacing: 0.1em;
    margin-bottom: 0.8em;
}
section.annnai.bus .bus_wrap{
    margin: auto;
    width: 70%;
}
section.annnai.bus .bus_wrap ol li{
    margin-top: .5em;
}
@media screen and (max-width: 999px) {
    section.annnai.bus .bus_wrap{
    width: 100%;
}
}
@media screen and (max-width: 500px) {
.important h3 {
	font-size: 130%;
	margin-bottom: 1em;
}
}


button{
    -webkit-appearance: button;
    cursor: pointer;
    color: #fff;
    background-color: #7d664e;
    border: none;
    display: block;
    width: 100%;
    margin: 2em 0 0;
    padding: .5em 0;
}
.pc{display: block;}
.sp{display: none;}
@media screen and (max-width: 999px) {
    .pc{display: none;}
    .sp{
        display: block;
        margin: 1em auto 3em;}
	.pc_none{display: block;}
  header.head_menu h1 {
    font-size: 180%;
  }
 .important p br{
	display: none;
}
  .btn_489ban {
    order: 5;
  }
  .btn_489ban p {
    background-color: #f00;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: .5em;
  }
.room_wrap .btn_reserve {
  margin: 1em auto;
}
	
.important p br {
	display: none;
}
}
